#header {
  background-color: #f5f5f5;
  margin: 0 0 87px;
}
.body__404 #header {
  margin-bottom: 0;
}
#header .skewbg1,
#header .skewbg2 {
  background-color: white;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}
@media (max-width: 767px) {
  #header .skewbg1,
  #header .skewbg2 {
    display: none;
  }
}
#header .skewbg1:before,
#header .skewbg2:before {
  content: '';
  position: absolute;
  bottom: 0;
}
#header .skewbg1 {
  max-height: 120px;
  left: 0;
  max-width: 34.6%;
}
#header .skewbg1:before {
  border: 120px solid transparent;
  border-bottom: 0px solid transparent;
  border-right: 0px solid transparent;
  border-left: 35px solid white;
  left: 100%;
}
#header .skewbg2 {
  max-height: 55px;
  right: 0;
  max-width: 63.7%;
}
#header .skewbg2:before {
  border: 120px solid transparent;
  border-top: 0px solid transparent;
  border-left: 0px solid transparent;
  border-right: 35px solid white;
  right: 100%;
}
a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  background: transparent;
}
.nav > li > a:hover {
  background: transparent;
}
.t3-top {
  padding-top: 11px;
}
.logo {
  padding-top: 33px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image {
  text-transform: uppercase;
}
.logo-image .logo-img {
  float: left;
  margin-right: 10px;
}
.logo-image span {
  color: #151515;
  display: flex;
  font-weight: 900;
  font-size: 26.72px;
  line-height: 1.37;
  letter-spacing: 1.4px;
  margin-bottom: -3px;
}
.logo-image small {
  color: rgba(21, 21, 21, 0.5);
  font-weight: 500;
  font-size: 11px;
  line-height: 14px;
  letter-spacing: 1.5px;
}
.logo-text a {
  text-decoration: none;
  font-size: 30px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 15px;
  margin-top: 5px;
}
.head-search {
  margin-top: 24px;
}
.head-search:before,
.head-search:after {
  display: table;
  content: " ";
}
.head-search:after {
  clear: both;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #555555;
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.t3-sl-2 {
  padding-bottom: 52px;
}
.t3-sl-4 {
  background: #f5f5f5;
  padding-bottom: 22px;
  padding-top: 102px;
}
.body__about .t3-sl-4 {
  margin-bottom: 85px;
}
.t3-sl-6 {
  padding-bottom: 0px;
}
.t3-sl-8 {
  padding-bottom: 51px;
}
.t3-sl-map {
  margin-bottom: 30px;
}
.t3-mainbody {
  padding-bottom: 49px;
}
.t3-sidebar .t3-sidebar-content {
  padding-bottom: 30px;
}
.t3-sidebar .t3-sidebar-content:before,
.t3-sidebar .t3-sidebar-content:after {
  display: table;
  content: " ";
}
.t3-sidebar .t3-sidebar-content:after {
  clear: both;
}
.t3-sidebar .t3-sidebar-content:before,
.t3-sidebar .t3-sidebar-content:after {
  content: " ";
  display: table;
}
.t3-sidebar .t3-sidebar-content:after {
  clear: both;
}
.t3-sidebar .t3-sidebar-content .moduletable + .moduletable {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .t3-sidebar {
    padding-top: 30px;
  }
}
#t3-footer {
  position: relative;
}
#t3-footer .footer-1 {
  background: #15181c;
  color: white;
  overflow: hidden;
  padding-top: 24px;
  position: relative;
}
#t3-footer .footer-1 .page_header {
  padding-top: 23px;
}
#t3-footer .footer-1 .item_introtext a {
  color: white;
}
#t3-footer .footer-1 .item_introtext a:hover {
  color: rgba(255, 255, 255, 0.4);
}
#t3-footer .footer-1:before {
  content: url(../../templates/theme3675/images/footerbg1.png);
  top: -46px;
  left: 0;
  position: absolute;
}
#t3-footer .footer-1:after {
  content: url(../../templates/theme3675/images/footerbg2.png);
  bottom: 12px;
  left: 0;
  position: absolute;
}
#t3-footer .footer-1 .container:before {
  content: url(../../templates/theme3675/images/footerbg3.png);
  bottom: -23px;
  right: 0;
  position: absolute;
}
#t3-footer .footer-1 .container .mod_tm_google_map {
  margin-bottom: 28px;
}
#t3-footer .footer-1 .container .mod-newsflash-adv_custom-link {
  margin-bottom: 55px;
}
#t3-footer *[class*=heading-style] {
  color: white;
}
#t3-footer *[class*=heading-style].moduleTitle {
  font-weight: 300;
  letter-spacing: 3.5px;
  margin-bottom: 49px;
  text-transform: uppercase;
}
#t3-footer *[class*=heading-style] a {
  color: white;
}
#t3-footer *[class*=heading-style] a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.t3-footer {
  background: #121418;
  color: #ffffff;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: " ";
}
.t3-footer:after {
  clear: both;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footnav {
  padding: 24px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: " ";
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 48px 0;
  }
}
.copyright {
  color: rgba(255, 255, 255, 0.2);
  letter-spacing: 1px;
  margin-bottom: 46px;
  padding-top: 35px;
  text-align: center;
}
.copyright .privacy_link {
  color: rgba(255, 255, 255, 0.2);
}
.copyright .privacy_link:hover {
  color: #ffffff;
  text-decoration: underline;
}
.poweredby:before,
.poweredby:after {
  display: table;
  content: " ";
}
.poweredby:after {
  clear: both;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
#back-top {
  bottom: 90px;
  position: fixed;
  right: 20px;
  -webkit-transform: translateZ(0);
  z-index: 9999;
  display: none;
}
#back-top a {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  display: block;
  font: 34px/34px FontAwesome;
  color: #273aa3;
}
#back-top a > span:before {
  content: "\f0aa";
}
#back-top a:hover,
#back-top a:focus,
#back-top a:active {
  color: #777777;
  text-decoration: none;
}
.tm_facebook_page_plugin,
.twitter {
  margin-bottom: 48px;
}